PDA

View Full Version : Gtk +2.x symbols detected. using gtk+ 2.x and gtk+3 in the same process is not ...



mohsenz
June 21st, 2013, 06:05 PM
I use eclipse in ububntu 12.04. I installed Opencv. Then I saw the error in eclipse in a project that was working well before the installation: Gtk +2.x symbols detected. using gtk+ 2.x and gtk+3 in the same process is not supported
Anyone knows how I can solve it?

codemaniac
June 21st, 2013, 07:35 PM
Hello mohsenz,

Welcome to the ubuntuforums.

Please do not start multiple threads for the same issue, as it is confusing to the people who wants to help you. The discussion can be carried at the other thread started by you. http://ubuntuforums.org/showthread.php?t=2156376.

Regards,
codemaniac